Télécharger Letter Games (v1.0.3)

Qu'est ce que Letter Games ?

Capture de Letter Games

Ce paquet contient des jeux de lettres :
- Le Mot le Plus : Vous devez trouver le plus long mot avec des lettres données.
- Le Pendu : Vous devez essayer des lettres pour trouver le mot complet... avant d'être pendu !

Nouvelle version (1.0.3) : 01/05/2012

Téléchargement des binaire

Vous pouvez ici télécharger les binaires de Letter Games.
Les binaires sont des programmes que vous pouvez directement utiliser sur votre ordinateur. Si vous voulez simplement tester ou utiliser Letter Games alors c'est un bon choix.

Binaires Windows

Si vous êtes sous Windows (si vous ne savez pas, c'est probablement le cas), alors le premier lien (binaire Windows) est le bon choix.

Dépôt PPA pour Ubuntu

L'utilisation du dépôt PPA est recommandé car il vous permet de recevoir automatiquement les mises à jour depuis le gestionnaire de mise à jour.

Vous devez seulement installer le dépôt PPA (Personal Package Archives) une fois. Pour faire cela, vous devez simplement lancer cette commande :

sudo add-apt-repository ppa:colingille/freshlight && sudo apt-get update

Ensuite, vous pouvez utiliser cet url-apt pour installer Letter Games : apt://lettergames.

Paquets Linux (Debian / Ubuntu)

Vous pouvez aussi télécharger les paquets debian de Letter Games si vous le souhaitez :

Téléchargement des sources

Vous pouvez ici télécharger les sources de Letter Games. Si vous voulez simplement essayer ou utiliser ce programme, veuillez télécharger les binaires (plus simples).

Commentaires

Pages : 1 - 2 - 3

Réponse à "Problème à l'installation"

Écrit par Congelli501 le 29/12/2010 à 01h 14min.

Rebonjour,
Il n'est pas nécessaire d'installer Ubuntu 10.10 : il suffit de compiler Letter Games ^_^. Comme mes programmes sont déjà sous forme de paquet sources debian, c'est très rapide ;-).
Pour cela, téléchargez les sources et extrayez-les.

Ensuite, ouvrez un terminal et allez dans le répertoire contenant les sources :
cd lettergames-1.0.1

Installez le paquet "devscripts" :
sudo apt-get install devscripts

Installez les dépendances de compilation de Letter Games :
sudo apt-get install debhelper autotools-dev libwxgtk2.8-dev

Lancez la création du paquet debian :
debuild
Le paquet debian pour votre système devrait être créé dans le dossier parent :-).

Note: Cette opération est possible pour toutes les versions d'Ubuntu et pour tous mes programmes !

Problème à l'installation

Écrit par Etienne le 27/12/2010 à 14h 43min.

Merci pour cette rapide réponse.

Lorsque j'ouvre le paquet avec gdebi, il me retourne le message : "Erreur : Dépendance non satisfaite : libwxbase2.8-0 (>= 2.8.11.0)". Dois je vraiment passer à la version 10.10 d'ubuntu ?

Bon premier de l'an ;-)

Réponse à "Problème de dictionnaire"

Écrit par Congelli501 le 26/12/2010 à 16h 32min.

Bonjour,
En effet, il y a un problème avec les changements de dictionnaires, et même avec la dernière version d'Ubuntu (10.10). Il s'agissait d'une erreur commise lors de la mise à jour, qui est maintenant réglée.
Essaye de réinstaller le programme, ça devrait marcher ;-).

Pendant que j'y suis : joyeux Noël :-) !

Problème de dictionnaire

Écrit par Etienne le 25/12/2010 à 12h 52min.

Bonjour,

J'utilise unbuntu 10.04 et j'ai un soucis pour changer de dictionnaire : quand je clique pour changer, le programme se ferme...

J'ai lu que le binaire avait été mis à jour pour la version d'ubuntu 10.10, peut être le problème vient il de là. Est il possible de télécharger quelque par le binaire de la version précédente ? Sinon, sauriez vous me dire comment faire à partir des sources ?

Cordialement,
Etienne

Association "asri educaction"

Écrit par Congelli501 le 03/11/2010 à 13h 21min.

Merci pour ces infos, ça fait toujours plaisir de savoir que mon travail est utile ;-).

Pages : 1 - 2 - 3

Ajouter un commentaire

Message :

(Non obligatoire et ne sera pas publiée)
(Non obligatoire)
:-) ^_^ ;-) :-/ :-| :-D :-( :-o O_o ;-( :-P

Copyright "Colin GILLE / Congelli 501" 2009, tous droits réservés - Revenir en haut